## r-cran-maxlik 1.2

=== DESCRIPTION ===
Package: maxLik
Version: 1.2-0
Date: 2013/10/22
Title: Maximum Likelihood Estimation
Author: Ott Toomet <otoomet@gmail.com>,
   Arne Henningsen <arne.henningsen@gmail.com>,
   with contributions from Spencer Graves and Yves Croissant
Maintainer: Arne Henningsen <arne.henningsen@gmail.com>
Depends: R (>= 2.4.0), miscTools (>= 0.6-8)
Imports: sandwich
Description: Tools for Maximum Likelihood Estimation
License: GPL (>= 2)
ByteCompile: yes
URL: http://www.maxLik.org
Packaged: 2013-10-22 04:38:18 UTC; arne
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2013-10-22 08:19:17

## r-cran-maxlik 1.2-0

=== debian/changelog ===
r-cran-maxlik (1.2-0-1) unstable; urgency=low

  * Initial release (Closes: #752788).

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 09:24:05 +0200

=== debian/control ===
Source: r-cran-maxlik
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               r-cran-sandwich,
               r-cran-misctools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-maxlik/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-maxlik/trunk/
Homepage: http://cran.r-project.org/web/packages/maxLik/

Package: r-cran-maxlik
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends},
         r-cran-sandwich,
         r-cran-misctools
Description: GNU R maximum likelihood estimation
 This GNU R package provides tools for maximum likelihood estimation.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/maxLik_([-\d.]*)\.tar\.gz

## r-cran-maxlik 1.3

=== DESCRIPTION ===
Package: maxLik
Version: 1.3-8
Date: 2020-01-01
Title: Maximum Likelihood Estimation and Related Tools
Author: Ott Toomet <otoomet@gmail.com>,
   Arne Henningsen <arne.henningsen@gmail.com>,
   with contributions from Spencer Graves and Yves Croissant
Maintainer: Ott Toomet <otoomet@gmail.com>
Depends: R (>= 2.4.0), miscTools (>= 0.6-8), methods
Imports: sandwich
Suggests: testthat
Description: Functions for Maximum Likelihood (ML) estimation and non-linear
   optimization, and related tools.  It includes a unified way to call
   different optimizers, and classes and methods to handle the results from
   the ML viewpoint.  It also includes a number of convenience tools for testing
   and developing your own models.
License: GPL (>= 2)
ByteCompile: yes
Repository: CRAN
Repository/R-Forge/Project: maxlik
Repository/R-Forge/Revision: 1594
Repository/R-Forge/DateTimeStamp: 2020-01-02 04:47:22
Date/Publication: 2020-01-10 05:30:25 UTC
NeedsCompilation: no
Packaged: 2020-01-02 05:15:10 UTC; rforge

## r-cran-maxlik 1.3-4

=== debian/changelog ===
r-cran-maxlik (1.3-4-1) unstable; urgency=medium

  * New upstream version
  * Fix Vcs fields
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2016 12:45:13 +0100

=== debian/control ===
Source: r-cran-maxlik
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10.0),
               dh-r,
               r-base-dev,
               r-cran-sandwich,
               r-cran-misctools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-maxlik/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-maxlik/trunk/
Homepage: https://cran.r-project.org/package=maxLik

Package: r-cran-maxlik
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R maximum likelihood estimation
 This GNU R package provides tools for maximum likelihood estimation.

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/maxLik_([-\d.]*)\.tar\.gz

## r-cran-maxlik 1.3-6

=== debian/changelog ===
r-cran-maxlik (1.3-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Test-Depends: -r-cran-runit, +r-cran-testthat

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jul 2019 11:53:04 +0200

r-cran-maxlik (1.3-4-4) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 08:44:00 +0200

r-cran-maxlik (1.3-4-3) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Use secure URL in d/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 16 Nov 2017 15:15:23 +0100

r-cran-maxlik (1.3-4-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump Standards-Version to 4.1.1.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 30 Sep 2017 09:41:15 +0200

=== debian/control ===
Source: r-cran-maxlik
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-misctools,
               r-cran-sandwich
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxlik
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxlik.git
Homepage: https://cran.r-project.org/package=maxLik

Package: r-cran-maxlik
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R maximum likelihood estimation
 This GNU R package provides tools for maximum likelihood estimation.

## r-cran-maxlik 1.3-8

=== debian/changelog ===
r-cran-maxlik (1.3-8-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:26:23 +0000

r-cran-maxlik (1.3-8-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 08:19:46 +0200

r-cran-maxlik (1.3-8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 13 Jan 2020 10:50:16 +0100

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-misctools,
                r-cran-sandwich
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxlik
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxlik.git
 Homepage: https://cran.r-project.org/package=maxLik
+Rules-Requires-Root: no
 
 Package: r-cran-maxlik
 Architecture: all

## r-cran-maxlik 1.4

=== DESCRIPTION ===
Package: maxLik
Version: 1.4-6
Date: 2020-11-24
Title: Maximum Likelihood Estimation and Related Tools
Author: Ott Toomet <otoomet@gmail.com>,
   Arne Henningsen <arne.henningsen@gmail.com>,
   with contributions from Spencer Graves and Yves Croissant
Maintainer: Ott Toomet <otoomet@gmail.com>
Depends: R (>= 2.4.0), miscTools (>= 0.6-8), methods
Imports: sandwich
Suggests: testthat, MASS, clue, dlm
Description: Functions for Maximum Likelihood (ML) estimation, non-linear
   optimization, and related tools.  It includes a unified way to call
   different optimizers, and classes and methods to handle the results from
   the Maximum Likelihood viewpoint.  It also includes a number of convenience tools for testing
   and developing your own models.
License: GPL (>= 2)
ByteCompile: yes
NeedsCompilation: no
Packaged: 2020-11-24 15:51:02 UTC; ott
Repository: CRAN
Date/Publication: 2020-11-24 16:30:05 UTC

## r-cran-maxlik 1.4-6

=== debian/changelog ===
r-cran-maxlik (1.4-6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 02 Jan 2021 21:17:35 +0530

r-cran-maxlik (1.4-4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 21:28:27 +0200

r-cran-maxlik (1.4-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:35:11 +0200

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-misctools,
                r-cran-sandwich
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxlik
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxlik.git
 Homepage: https://cran.r-project.org/package=maxLik

## r-cran-maxlik 1.5

=== DESCRIPTION ===
Package: maxLik
Version: 1.5-2
Date: 2021-07-26
Title: Maximum Likelihood Estimation and Related Tools
Authors@R: c(person("Ott", "Toomet", role=c("aut", "cre"), email="otoomet@gmail.com"),
             person("Arne", "Henningsen", role=c("aut"), email="arne.henningsen@gmail.com"),
             person("Spencer", "Graves", role=c("ctb")),
             person("Yves", "Croissant", role=c("ctb")),
             person("David", "Hugh-Jones", role=c("ctb")),
             person("Luca", "Scrucca", role=c("ctb"))
	   )
Depends: R (>= 2.4.0), miscTools (>= 0.6-8), methods
Imports: sandwich, generics
Suggests: MASS, clue, dlm, plot3D, tibble, tinytest
Description: Functions for Maximum Likelihood (ML) estimation, non-linear
   optimization, and related tools.  It includes a unified way to call
   different optimizers, and classes and methods to handle the results from
   the Maximum Likelihood viewpoint.  It also includes a number of convenience
   tools for testing and developing your own models.
License: GPL (>= 2)
ByteCompile: yes
NeedsCompilation: no
Packaged: 2021-07-26 15:39:56 UTC; otoomet
Author: Ott Toomet [aut, cre],
  Arne Henningsen [aut],
  Spencer Graves [ctb],
  Yves Croissant [ctb],
  David Hugh-Jones [ctb],
  Luca Scrucca [ctb]
Maintainer: Ott Toomet <otoomet@gmail.com>
Repository: CRAN
Date/Publication: 2021-07-26 17:30:02 UTC

## r-cran-maxlik 1.5-2

=== debian/changelog ===
r-cran-maxlik (1.5-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 14:48:02 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-misctools,
-               r-cran-sandwich
-Standards-Version: 4.5.1
+               r-cran-sandwich,
+               r-cran-generics
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxlik
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxlik.git
 Homepage: https://cran.r-project.org/package=maxLik

## r-cran-maxlik 1.5-2.1

=== debian/changelog ===
r-cran-maxlik (1.5-2.1-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 27 Sep 2024 16:09:08 +0900

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-misctools,
                r-cran-sandwich,
                r-cran-generics
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxlik
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxlik.git
 Homepage: https://cran.r-project.org/package=maxLik

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mass,
        r-cran-clue,
        r-cran-plot3d,
        r-cran-tibble,
        r-cran-tinytest
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/maxLik_([-\d.]*)\.tar\.gz

## r-cran-maxlik 1.5-2.2

=== debian/changelog ===
r-cran-maxlik (1.5-2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 16 Jan 2026 13:10:41 +0900

=== debian/control ===
--- 
+++ 
@@ -9,8 +9,10 @@
                r-base-dev,
                r-cran-misctools,
                r-cran-sandwich,
-               r-cran-generics
-Standards-Version: 4.7.0
+               r-cran-generics,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maxlik
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maxlik.git
 Homepage: https://cran.r-project.org/package=maxLik
